/*
 *--- PGetColumnGuides.cpp ------------------------------------------------
 * Copyright (c) 1995-96 Adobe Systems Incorporated.  All rights reserved.
 * Created on Sun, Oct 22, 1995 @ 4:49 PM by Paul Ferguson.
 *
 * Description:  For notes about this class, refer to the
 * PCL documentation file PGetColumnGuides.html
 *-------------------------------------------------------------------------
 */

#include "PGetColumnGuides.h"
#include "PReplyBuf.h"
#include "PListMom.h"

PGetColumnGuides::PGetColumnGuides()
: PListQuery(pm_getcolumnguides)
{
	Scan();
}
 
 void PGetColumnGuides::Scan()
{
	PReplyBuf reply(listMom.Current());

	reply	>>	xLeftPosition
			>>	xRightPosition;

	listMom.Update(reply);
};


// end of PGetColumnGuides.cpp
